Results 1 to 6 of 6
  1. rkguy's Avatar
    Posts
    803 Posts
    Global Posts
    816 Global Posts
       #1  
    I am sending a palm pixi with MHS to my friend. If she updates to 2.0.X on her pixi (whenever it comes out), i assume the current methods will break.

    Does anyone know if mytether or another solution will work in 2.0.x (specifically on a pixi as well)?
    ...This programming stuff is actually addictive but really hard :/
  2. #2  
    Sorry I can't help with your problem, but I ahve a question for you (at least it will bump up your post). I had MHS and freetetherd on my att Pixi Plus (i use it on rogers) and it worked just fine.

    But, after doctoring my Pixi, I can't get Quick install (or preware) to install the us.ryanhope.freetetherd_0.0.3_armv7.ipk Any advice? It worked before, so I know it can, but now i just get an error:
    ERROR: An error occured while attempting to install .us.ryanhope.freetetherd_0.0.3_armv7.ipk


    Clearing state_want and state_flag for pkg=us.ryanhope.freetetherd (arch_priority-0 flag-16 want-2)

    An error ocurred, return value: 4.

    Collected errors:

    Cannont find package us.ryanhope.freetetherd.

    Check the spelling or perhaps run 'ipkg update'
    Please help if you can.
  3. #3  
    Quote Originally Posted by Rkguy View Post
    I am sending a palm pixi with MHS to my friend. If she updates to 2.0.X on her pixi (whenever it comes out), i assume the current methods will break.

    Does anyone know if mytether or another solution will work in 2.0.x (specifically on a pixi as well)?
    From the looks of the roadmap/features they want to add, freeTether will be updated/developed for webOS 2.x.x.

    See the official freeTether forum and wiki for more information.

    Quote Originally Posted by bradleyj View Post
    Sorry I can't help with your problem, but I ahve a question for you (at least it will bump up your post). I had MHS and freetetherd on my att Pixi Plus (i use it on rogers) and it worked just fine.

    But, after doctoring my Pixi, I can't get Quick install (or preware) to install the us.ryanhope.freetetherd_0.0.3_armv7.ipk Any advice? It worked before, so I know it can, but now i just get an error:

    Please help if you can.
    In your other thread, I supplied you the links as I have above. The version of freeTether (or service) you were using is no longer developed. You should see the official thread link above. That will point you on how to install and use the newest version.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  4. #4  
    I got them, thanks for the help. I put FreeTether on my pixi and tested it out briefly and it worked great.
  5. #5  
    Quote Originally Posted by bradleyj View Post
    I got them, thanks for the help. I put FreeTether on my pixi and tested it out briefly and it worked great.
    You're welcome. Glad it worked.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  6. #6  
    i bought or made a donation for my theather and i havent get my intructions yet! someone knows how could I contact this guy because i email him twicde and i havent get no anwser yet!thanks!

Posting Permissions